print(f"""
        integer square cube
        {0} \t {0 * 0} \t {0 * 0 * 0}
        {1} \t {1 * 1} \t {1 * 1 * 1}
        {2} \t {2 * 2} \t {2 * 2 * 2}
        {3} \t {3 * 3} \t {3 * 3 * 3}
        {4} \t {4 * 4} \t {4 * 4 * 4}
        {5} \t {5 * 5} \t {5 * 5 * 5}
        {6} \t {6 * 6} \t {6 * 6 * 6}
        {7} \t {7 * 7} \t {7 * 7 * 7}
        {8} \t {8 * 8} \t {8 * 8 * 8}
        {9} \t {9 * 9} \t {9 * 9 * 9}
        {10} \t {10 * 10} \t {10 * 10 * 10}""")

